<ART ID="1250166" PID="2625" JID="147" BPAGE="1250166-1" EPAGE="1250166-12" PII="S0217984912501667" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRAIN EFFECTS ON ENHANCED HYDROGEN SULPHIDE DETECTION CAPABILITY OF <F><RM>Ag</RM></F>-DECORATED DEFECTIVE GRAPHENE:</MTI>
<RTI>Strain Effects on Enhanced Hydrogen Sulphide</RTI>
<STI>A FIRST-PRINCIPLES INVESTIGATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAN</FNM>
<SNM>QIN</SNM>
<EAD>hitqinxian@gmail.com</EAD>
<X-REF REFID="S0217984912501667AF001"></X-REF>
</AUT>
<AUT>
<FNM>QINGYUAN</FNM>
<SNM>MENG</SNM>
<EAD>qym@hit.edu.cn</EAD>
<X-REF REFID="S0217984912501667AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501667AF001">Department of Astronautical Science and Mechanics, Harbin Institute of Technology, No. 92, West Da-Zhi Street, Harbin 150001, <CNY>China</CNY></AFF>
<AUT>
<FNM>YUAN PING</FNM>
<SNM>FENG</SNM>
<EAD>phyfyp@nus.edu.sg</EAD>
<X-REF REFID="S0217984912501667AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501667AF002">Department of Physics, National University of Singapore, 2 Science Drive 3, Singapore 117542, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2012</RE>
<AC>13 July 2012</AC>
<![CDATA[<PUB>7 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Strain effects on hydrogen sulphide <F>(<RM>H</RM><INF>2</INF><RM>S</RM>)</F> adsorption on <F><RM>Ag</RM></F>-decorated Stone&#x2013;Wales (SW) defect in graphene were investigated by density functional theory calculations. The results indicate that an <F><RM>Ag</RM></F> adatom is easily pinned chemically on the top of the most stretched <F><RM>C</RM></F>&#x2013;<F><RM>C</RM></F> bond at the SW defect in graphene without mechanical strains. A modest uniform tensile strain (8%) applied in defective graphene greatly increases the binding energy of <F><RM>Ag</RM></F> by 44%, indicating the strain enhanced stabilization of <F><RM>Ag</RM></F> on SW defect. Using the resulting <F><RM>Ag</RM></F>-decorated defective graphene (<F><RM>Ag</RM></F>&#x2013;SW&#x2013;g) composite as a model for <F><RM>H</RM><INF>2</INF><RM>S</RM></F> molecule detection, we found that the tensile strain has little effects on the interaction between the molecule and the composite, and the adsorption energies of <F><RM>H</RM><INF>2</INF><RM>S</RM></F> around 1.6 eV which is six times larger than that on pristine graphene are produced. The enhanced <F><RM>H</RM><INF>2</INF><RM>S</RM></F> adsorption on <F><RM>Ag</RM></F>&#x2013;SW&#x2013;g is attributed to charge transfer from the molecule to the graphene through the bridge-like <F><RM>Ag</RM></F> adatom. In addition, the electronic property of the <F><RM>Ag</RM></F>&#x2013;SW&#x2013;g under different strains changes from a metallic state to a semiconductor state upon <F><RM>H</RM><INF>2</INF><RM>S</RM></F> adsorption, which should lead to an observable change in its conductivity. These findings pave the way for future development of graphene-based gas sensor.</P>
</ABST>
<KWDG>
<KWD>Stone&#x2013;Wales defect</KWD>
<KWD><F><RM>Ag</RM></F> adatom</KWD>
<KWD>uniform tensile strain</KWD>
<KWD>graphene-based gas sensor</KWD>
<KWD>density functional theory</KWD>
</KWDG>
</FRONT>
</ART>
